Subject: Re: bug#14204: Interested in joining savannah emacs project

From: Reuben Thomas <[email-masked]>
Date: Tue, 8 Sep 2020 16:15:38 +0100

On Tue, 8 Sep 2020 at 15:59, Stefan Kangas <[email-masked]> wrote:

> Dmitry Gutov <[email-masked]> writes:
>
> > If NonGNU ELPA materializes soon, sure.
>
> It's in the works, but there is no ETA yet.
>
> > Personally, I'd just remove it.
>
> No objections from me.
>

FWIW I tried pinging Justine by another channel; I'll let you know if
there's any reply; but I suspect that given the only recent activity was
merging 3 pull requests this past March, it's not an active project, and
the point about the declining popularity of Coffee is well made.

-- 
https://rrt.sc3d.org